﻿
/* Message Handler and Message Box styles    */
/* ----------------------------------------- */
#messageBoxes
{
	text-align:left;
}

.messageBoxWrapper
{
}

.messageboxHeaderWrapper
{
	padding: 4px 4px 4px 0;
	margin-bottom:10px;
}

.successBox
{
	border: 1px solid #00cc33;
	background-color: #CCFCBE;
}
.successBox .messageboxHeaderWrapperColor
{
	background-color:#00cc33;
}

.errorBox
{
	border: 1px solid red;
	background-color: #FFCECF;
}
.errorBox .messageboxHeaderWrapperColor
{
	background-color:Red;
}

.notificationBox
{
	border: 1px solid #ffb30e;
	background-color: #fff5c6;
}
.notificationBox .messageboxHeaderWrapperColor
{
	background-color:#ffb30e;
}

.messageBoxImage
{
	float:left; 
	width:42px;
	text-align:center;
}

.messageBoxDescription
{
	float:left;
	font-weight: bold;
	padding-bottom:2px;
	color:White;
	width:82%;
	padding-top:6px;
	font-size:110%;
}

.messageBoxClose
{
	float:right;
	color:White;
	font-size:10px;
	padding-top:6px;
	width:30px;
}
.messageBoxClose:hover
{
	cursor:pointer;
	text-decoration:underline;
}

.messageBoxDetail
{
	font-size: 90%;
	padding-left:10px;
	padding-right:8px;
	color:Black;
}

.messageItemList
{
	list-style-type: square;
	margin-top:5px;
	padding-left: 23px;
	font-size: 85%;
	margin-bottom:0;
	padding-bottom:0;
	color:Black;
}
.messageItem
{
}

.messageHandlerSpacer
{
	margin:5px;
}

.errorInput
{
	background-color: #FFCECF;
	border:1px solid red;
}
.errorLabel
{
	color:Red;
}

.messagHandlerClear
{
	margin-bottom:20px;
}